{
  "db_name": "PostgreSQL",
  "query": "\n            UPDATE stream_jobs\n            SET status = 'error', error_message = $1, updated_at = NOW()\n            WHERE id = (\n                SELECT id FROM stream_jobs \n                WHERE track_id = $2\n                ORDER BY created_at DESC \n                LIMIT 1\n            )\n            ",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Text",
        "Uuid"
      ]
    },
    "nullable": []
  },
  "hash": "68628b0452ec2e84845a34970930b3cddea5d14b18714da3660b8ec12466ecce"
}
